{
  "name": "proiect-licenta",
  "productName": "Aplicatie",
  "version": "1.0.0",
  "description": "Aplicatie P2P pentru stocarea resurselor digitale",
  "main": "src/main/main.js",
  "scripts": {
    "start": "electron --trace-warnings ./src/main/main.js",
    "dev": "electronmon --trace-warnings ./src/main/main.js"
  },
  "author": "Cerbu Andrei - Mihnea",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.8",
    "body-parser": "^1.20.2",
    "bootstrap": "^5.3.3",
    "cors": "^2.8.5",
    "electron": "^29.1.5",
    "express": "^4.19.2",
    "form-data": "^4.0.0",
    "fs-extra": "^11.2.0",
    "ip": "^2.0.1",
    "joi": "^17.12.3",
    "multer": "^1.4.5-lts.1",
    "node-fetch": "^3.3.2",
    "nodemon": "^3.1.0",
    "proper-lockfile": "^4.1.2",
    "toastify-js": "^1.12.0"
  },
  "devDependencies": {
    "electronmon": "^2.0.2"
  }
}
